4SDeveloper
API ReferenceResources
日本語
API Reference
OAuth / OIDC
  • Introduction
  • Authentication Flow
  • Discovery / JWKS
  • Token Endpoint
  • ID Token
  • Token Revocation
  • Calling the APIs
  • Rate Limits
  • Error Reference
  • Integration Examples
  • Demo App
Schemas
Users / Profile
  • List / search users
  • User detail
  • Own profile
  • Update own profile
  • Set own slug
  • Upload avatar image
  • Upload business card photo
  • Upload event face photo
  • Own managed organizations
  • Own organization memberships
  • Aggregated unread counts
  • List my schedules
  • Create a schedule
  • Update a schedule
  • Delete a schedule
  • Speaking sessions
  • Participated events
  • Communities
  • User's organization memberships
  • Add organization membership
  • Update organization membership
  • Delete organization membership
Card exchange / Meet log
Organizations
Organizations (Admin)
Events
Events (Admin)
Communities
Communities (Admin)
Playlists
Playlists (Admin)
Chat
Notifications
Push notifications
Bookmarks
Misc
Users / Profile

Own managed organizations

GET/users/me/organizations

List organizations where the authenticated user is an ADMIN.

AuthLogin required

Response

FieldTypeDescription
organizationsOrganization[]Array of organizations.
Request
curl https://api.4s.link/users/me/organizations \
-H "Authorization: Bearer 4s_at_..."
Example response
{
"organizations": [
{
"id": "o1a2b3c4-...",
"name": "Example Inc.",
"type": "COMPANY",
"logoUrl": "https://.../logo.png",
"role": "ADMIN"
}
]
}
© 4SDeveloper portal for the 4S platform.